#CalendarSide .calendar .media {
    margin-top: 0
}

#CalendarSide .calendar hr {
    padding: 0;
    margin: 10px 0
}

#CalendarSide .calendar .media-body p {
    margin-bottom: 0
}

#CalendarSide .calendar .date {
    width: 46px;
    height: 46px;
    border: solid 1px #777;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

#CalendarSide .calendar .date .month {
    width: 46px;
    line-height: 20px;
    color: #fff;
    /* FAIR 
	background: #d3832b; 
	OFF SEASON */
	background: #474747; 
    text-transform: uppercase;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    text-align: center
}

#CalendarSide .calendar .date .day {
    width: 46px;
    line-height: 25px;
    font-size: 25px;
    color: #333;
    background-color: #fff;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    text-align: center
}

#CalendarSide .calendar a, #CalendarSide .calendar a:hover {
    text-decoration: none
}


.media {
    margin-top: 15px
}

.media:first-child {
    margin-top: 0
}

.media, .media-body {
    zoom: 1;
    overflow: hidden
}

.media-body {
    width: 10000px
}

.media-object {
    display: block
}

.media-right, .media>.pull-right {
    padding-left: 10px
}

.media-left, .media>.pull-left {
    padding-right: 10px
}

.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top
}

.media-middle {
    vertical-align: middle
}

.media-bottom {
    vertical-align: bottom
}

.media-heading {
    margin-top: 0;
    margin-bottom: 5px
}

.media-heading a{
    color:#000;
	
}
.media-heading a:hover{
  color:#d3832b;
}

.media-list {
    padding-left: 0;
    list-style: none
}

#myDialogText {white-space: pre;
	white-space: pre-wrap}/* CSS Document */

